.tabs {
  border-bottom: 1px solid;

  .item {
    border: 1px solid;
    background: $c-navy-top;
    border-radius: 4px 4px 0 0;
    margin: 0 5px -1px;
    padding: 4px;

    &:hover,
    &:focus {
      background: #dfe6f5;
      text-shadow: none;
    }

    &.active {
      background: $c-white;
      border-bottom: 0;
      text-shadow: none;
    }
  }
}